/*---------------------------------------------------------------------------------

 Theme Name:   carasaven 2021
 Theme URI:    https://www.elegantthemes.com/
 Description:  Divi child theme
 Author:       dw
 Author URI:   https://glitch.capetown/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*--- MY FLEX ---*/
.myflex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flexbot {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

@media only screen and (max-width: 768px) {
  .myflex, .flexbot {
    display: inherit !important;
    align-items: unset !important;
    justify-content: unset !important;
    padding: 0 15px !important;
  }
}
@media only screen and (max-width: 980px) {
  #main-header {
    position: fixed !important;
  }
}
/*--- Custom Mobile Menu ---*/
#main-header {
  min-height: 80px;
}
#main-header .et_menu_container {
  min-height: 80px;
  padding-bottom: 0;
}
#main-header .et_menu_container .mobi-search {
  padding: 26px 0px 14px;
  display: none;
}
#main-header .et_menu_container .logo_container a {
  display: inline-block;
}
#main-header .et_menu_container .logo_container a img {
  height: 80px;
  width: 100%;
}
#main-header .et_menu_container #et-top-navigation {
  right: 0;
  position: relative;
  visibility: visible;
  padding: 15px 0 23px;
  display: inline-block;
}
#main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu {
  position: fixed;
  left: 0;
  right: 0;
}
#main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu .mega-menu-row .mega-sub-menu {
  position: relative;
  right: auto;
}
#main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu .mega-menu-row .mega-sub-menu .mega-menu-column .mega-sub-menu {
  position: relative;
  right: auto;
}
#main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .social-block {
  display: none;
}

@media only screen and (max-width: 768px) {
  #main-header .et_menu_container .mobi-search {
    display: inline-block;
  }
  #main-header .et_menu_container .mobi-search .search-toggle {
    position: relative;
    height: 35px;
    width: 35px;
    transition: all 0.15s ease-in-out;
    cursor: pointer;
  }
  #main-header .et_menu_container .mobi-search .search-toggle .search-icon {
    position: absolute;
    display: block;
    top: 20%;
    left: 20%;
    width: 60%;
    height: 60%;
    border-radius: 50%;
    border-width: 3px;
    border-style: solid;
    border-color: #000;
    opacity: 1;
  }
  #main-header .et_menu_container .mobi-search .search-toggle:before {
    content: "";
    position: absolute;
    top: 17.5%;
    right: 18.5%;
    width: 0;
    height: 3px;
    margin-top: -2px;
    background-color: #000;
    transform: rotate(-45deg);
    transform-origin: right top;
  }
  #main-header .et_menu_container .mobi-search .search-toggle:after {
    content: "";
    position: absolute;
    bottom: 15.5%;
    right: 20.5%;
    width: 25%;
    height: 3px;
    margin-top: -2px;
    background-color: #000;
    transform: rotate(45deg);
    transform-origin: right bottom;
  }
  #main-header .et_menu_container .mobi-search .search-toggle .search-icon, #main-header .et_menu_container .mobi-search .search-toggle:before, #main-header .et_menu_container .mobi-search .search-toggle:after {
    transition: all 0.15s ease-in-out;
  }
  #main-header .et_menu_container .mobi-search .search-toggle.open:before, #main-header .et_menu_container .mobi-search .search-toggle.open:after {
    width: 89.5%;
  }
  #main-header .et_menu_container .mobi-search .search-toggle.open:after {
    bottom: 17.5%;
    right: 18.5%;
  }
  #main-header .et_menu_container .mobi-search .search-toggle.open .search-icon {
    width: 0;
    height: 0;
    opacity: 0;
    border-color: transparent;
  }
  #main-header .et_menu_container .mobi-search .custom-mobi-search {
    position: fixed;
    top: 86px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999;
    display: flex;
    padding: 20px 20px 40px;
  }
  #main-header .et_menu_container .mobi-search .custom-mobi-search .search-icon {
    position: absolute;
    top: 32px;
    left: 28px;
  }
  #main-header .et_menu_container .mobi-search .custom-mobi-search .search-input {
    flex: 1;
    height: 40px;
    border: 0;
    padding: 5px 5px 5px 35px;
    background-color: lightgray;
    color: black;
  }
  #main-header .et_menu_container .mobi-search .custom-mobi-search .search-submit {
    border: 0;
    background-color: black;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 18px;
    font-size: 12px;
  }
  #main-header .et_menu_container .mobi-search .custom-mobi-search.d-none {
    display: none;
  }
  #main-header .et_menu_container .logo_container {
    top: 0;
    left: 24%;
    width: auto;
    height: 82px;
    min-height: 82px;
    display: flex;
    align-items: center;
  }
  #main-header .et_menu_container .logo_container a {
    max-width: 165px;
  }
  #main-header .et_menu_container .logo_container a img {
    max-width: 100%;
  }
  #main-header .et_menu_container #et-top-navigation {
    padding: 21px 0 20px;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-left, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-center, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right {
    background-color: #fff;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block .mega-toggle-animated .mega-toggle-animated-box .mega-toggle-animated-inner {
    background-color: #000;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block .mega-toggle-animated .mega-toggle-animated-box .mega-toggle-animated-inner:before, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block .mega-toggle-animated .mega-toggle-animated-box .mega-toggle-animated-inner:after {
    background-color: #000;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu {
    padding: 20px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-bottom: 50px;
    height: calc(100vh - 61px);
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu {
    position: relative;
    overflow: scroll;
    max-height: 50vh;
    box-shadow: none;
    right: 0;
    left: 0;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu .mega-menu-row .mega-sub-menu {
    position: relative;
    right: auto;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-fullwidth-menu .mega-sub-menu .mega-menu-row .mega-sub-menu .mega-menu-column .mega-sub-menu {
    position: relative;
    right: auto;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-mega-menu .mega-sub-menu {
    box-shadow: none;
    background-color: #f4f4f4 !important;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-mega-menu .mega-sub-menu li {
    border: 0;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-mega-menu .mega-sub-menu li a {
    background-color: #f4f4f4 !important;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .social-block {
    padding: 50px 12px;
    color: #000;
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .social-block i {
    font-size: 15px;
    position: relative;
    top: 1px;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .view-cart {
    bottom: 0;
    position: fixed;
    background-color: #d3d3d3;
    width: 49%;
    z-index: 1000;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle a, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .view-cart a {
    text-align: center;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle {
    left: 0;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle .mega-menu-link, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle a, #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .country-toggle .mega-sub-menu {
    background-color: #d3d3d3;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu #mega-menu-primary-menu .view-cart {
    right: 0;
    text-align: right;
  }
  #main-header .et_menu_container #et-top-navigation #top-menu-nav #mega-menu-wrap-primary-menu .menu-search {
    display: none;
  }
  #main-header.et-fixed-header .et_menu_container #et-top-navigation {
    padding: 21px 0 20px !important;
  }

  .webmadewell {
    background-color: #FFE196;
  }

  .search-button {
    width: 100px;
    height: 100px;
    background-color: DeepSkyBlue;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
  }

  #sb_instagram #sbi_images .sbi_item:nth-of-type(1n+4) {
    display: none;
  }

.single-product .efw-fee-notice tr:last-child {
  display: none;
}

.d-none {
  display: none;
}

.admin-bar #main-header .et_menu_container .mobi-search .custom-mobi-search {
  top: 128px !important;
	}
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu ul.mega-sub-menu{
	right: 0 !important;
}
/*
.grecaptcha-badge{
	display: none !important;
}*/